@media screen and (min-width:640px)
{
body{font-size:24px;}
}
@media screen and (min-width:540px) and (max-width:639px)
{
 body{font-size:20px;}
}
@media screen and (min-width:540px) and (max-width:639px) and (min-height:960px)
{
body{font-size:20px;}
}
@media screen and (min-width:480px) and (max-width:539px)
{
 body{font-size:18px;}
}
@media screen and (min-width:360px) and (max-width:479px)
{
 body{font-size:16px;}
}
@media screen and (width: 375px) and (-webkit-min-device-pixel-ratio:2) 
{
 body{font-size:16px;}
}
@media screen and (width:414px) and (-webkit-min-device-pixel-ratio:3) 
{
body{font-size:16px;}
}  
@media screen and (min-width:320px) and (max-width:359px)
{
 body{font-size:14px;}
}